.busca{
	width:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	position:relative;
}
.busca_div{
	width:100%;
	display:flex;
	justify-content:space-between;
	align-items:center;
	border-radius:100px;
	background:rgba(255,255,255,.15);
}
.custom-select{
	position:relative;
	width:25%;
	max-width: 200px;
	margin:20px 0;
	margin-left:20px;
	background: #FFF!important;
}
.custom-select select{
	border: none!important;
	width: 100%!important;
}
.custom-select h5{
	color:#fff;
	font-size:1.2rem;
	margin-bottom:.5rem;
}

.select-selected:after{
	position:absolute;
	content:"";
	right:10px;
	width:0;
	height:0;
	border:4px solid transparent;
	border-color:#000 transparent transparent transparent;
}.select-selected.select-arrow-active:after{
	border-color:transparent transparent #000 transparent;
}.select-items div,.select-selected{
	cursor:pointer;
	user-select:none;
	background:rgba(255,255,255,.9);
	border:none;
	position:relative;
	display:flex;
	flex-flow:row wrap;
	align-items:center;
	border:1px solid #e8e8f0;
	color:#000;
	padding:10px 30px;
	height:44px;
	overflow:hidden;
	line-height:1.9;
	border-radius:40px;
}
.select-items div{
	border-radius:0;
}
.select-items{
	position:absolute;
	top:100%;
	left:0;
	right:0;
	z-index:1;
	max-height:175px;
	overflow-y:scroll;
}
.select-items::-webkit-scrollbar{
	width:5px;
}
.select-items::-webkit-scrollbar-track{
	background:#f1f1f1;
}
.select-items::-webkit-scrollbar-thumb:hover{
	background:#555;
}
.select-hide{
	display:none;
}
.select-items div:hover,.same-as-selected{
	background-color:#e7e7e7;
}
.busca__select{
	color:#000;
	font-weight:700;
	padding-left:15px;
	margin-right:20px;
	border:none;
	box-shadow:2px 2px 5px 0 rgba(0,0,0,.5);
	font-size:1rem;
	width:25%;
}
.busca__btn{
	border:none;
	color:#fff;
	letter-spacing:1px;
	padding:14px 30px;
	cursor:pointer;
	font-size:1.4rem;
	transition:.5s ease;
	margin-left:20px;
	margin-right:20px;
	border-radius:40px;
	display:flex;
	height:44px;
}
.busca__btn i{
	margin-right:5px;
}
.busca__btn:hover{
	background-color:#212529;
}
@media(max-width:768px){
	.busca{
		padding:30px;
		border-radius:5px;
		flex-flow:column;
	}
	.custom-select{
		width:100%;
		margin:5px 0;
		margin-left:unset;
	}
	.busca__btn{
		margin-top:15px;
	}
	.search .container{
		padding:60px 0;
	}
	.topsearch__right{
		margin:0 auto;
	}
	.busca_div{
		flex-flow:row wrap;
	}
	.topsearch__buscar,.topsearch_codigo{
		width:100%;
	}
	.busca_div{
		padding:5px;
		border-radius:30px;
	}
}